A:link {
	color: #000000;
}

A:visited {
	color: #999999;
	text-decoration: none;
}

A:active {
	color: #333333;
	text-decoration: none;
}

A:hover {
	color: #999999;
	text-decoration: none;
}

TD {
	font-size: 14px;
	font-family : "Trebuchet MS", "Comic Sans MS", Arial, sans-serif;
	color: #333333;
	font-weight: normal;
	text-align: justify;


}

P {
	font-size: 14px;
	font-family : "Trebuchet MS", "Comic Sans MS", Arial, sans-serif;
	color: #737B80;
	font-weight: normal;

}

TD.smaller {
	font-size: 12px;
	font-family : "Trebuchet MS", "Comic Sans MS", Arial, sans-serif;
	color : #333333;
}

P.smaller {
	font-size: 12px;
	font-family : "Trebuchet MS", "Comic Sans MS", Arial, sans-serif;
	color : #737B80;
	font-weight: normal;
}

HR {
	color : #767981;
	height : 1px;
}